Pregunta

Estado
Cerrado para nuevas respuestas.

Silver

Director y Programador Destruction-Ao
Como hago para que el servidor acepte una version de cliente que yo quiera???.
A lo que me refiero en un server AoReady v6 como hago para que acepte un cliente version 1.8 y me deje jugar con esa version y que si tiene la equivocada lo rebote y le diga en un msgbox "DEBES BAJARTE EL CLIENTE OFICIAL"???


Silver
 

NikoTe

Destructor Lvl 6
Holaaa

Hola, eso es muy pero muy facil, vas al codigo de tu cliente y le cambias la version, ¿Como hago?. Facil Haces click en proyecto> Propiedades del proyecto. Se abre una ventanita con solapas vas a Generar y te aparece unos Txt box que dice 0 11 20 Bueno, cambias eso.
En el servidor hace lo mismo, compila y tiene que andar de 10
 

DiCHANHO

by cimsp.net
tengan en cuenta.. que no todas las versiones utilizan las mismas conexiones cliente/servidor


(la palabra exacta no es conexiones... no me sale xD)
 
Estado
Cerrado para nuevas respuestas.
Arriba